@charset "UTF-8";
.H1 {
	font-size: 32px;
	color: #009999;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 100%;
}
.H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #009999;
	font-weight: normal;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC0000;
}
.Subhead_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009999;
	font-weight: bold;
}
.Subhead_02 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #009999;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC0000;
}
.Intro_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
.copyright_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.Contact_01 {
	font-size: 22px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.Contact_Big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0000;
}
.Body_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.Body_List-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	list-style-position: outside;
	list-style-type: square;
}
.Body_BigRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
}
.quote-panel {
	background-image: url(images/thumbs-up.jpg);
	background-repeat: no-repeat;
	background-position: left;
	width: 250px;
	border: 1px dotted #CC0000;
	height: 30px;
	padding: 10px 10px 10px 50px;
	margin-left: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
	margin-bottom: 15px;
}
#nav {
	width: 800px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	height: 230px;
	margin-top: 0px;
	background-color: #000000;
}
#main-wrapper {
	width: 758px;
	padding: 20px;
	background-color: #FFFFFF;
	margin: auto;
	border-top: none;
	border-right: 1px solid #666666;
	border-bottom: none;
	border-left: 1px solid #666666;
}
#main-panel {
	width: 497px;
}
#sub-panel {
	width: 210px;
	float: right;
	border: 1px dotted #99CCCC;
	padding: 0px 15px 15px;
	background-image: url(media/panel-gradient_02.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 20px;
}
#sub-panel_2 {
	width: 210px;
	float: right;
	border: 1px dotted #99CCCC;
	padding: 0px 15px 15px;
	background-image: url(media/panel-gradient_02.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 20px;
	clear: right;
}
#copyright {
	width: 760px;
	padding: 20px;
	background-color: #666666;
	margin: auto;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
a:link {
}
a:hover {
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	color: #99CCCC;
}
.content-panel {
	height: auto;
	width: 250px;
}
